/usr/pkg/include/libimagequant.h
/usr/pkg/lib/libimagequant.a
/usr/pkg/lib/libimagequant.la (created)
/usr/pkg/lib/libimagequant.so
/usr/pkg/lib/libimagequant.so.2
/usr/pkg/lib/libimagequant.so.2.0.13
